.border1 {
	border-width: 1px;
	border-style: solid;
	padding:5px;
	border-color: black;	
   }	
   
.head1 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
   }
   
.mainsidefoot10 {
	font-style: normal;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align: center;
	margin:0px;
   }

.mainsidefoot12 {
	font-style: normal;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	margin:0px;
   }
   
.mainsidemidjust00 {
	font-style: normal;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align: justify;
	margin-left:20px;
	margin-right:20px;
   }
   
.mainsidemidjust2013 {
	font-style: normal;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align: justify;
	margin-left:20px;
	margin-right:20px;
   }   
   
.mainsidemidjust4013 {
	font-style: normal;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align: justify;
	margin-left:40px;
	margin-right:20px;
   }     

.mainsidemidjust4015 {
	font-style: normal;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-align: justify;
	margin-left:40px;
	margin-right:20px;
   } 

.mainsidemidjust2016b {
	font-style: normal;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: justify;
	margin-left:20px;
	margin-right:20px;
   } 
   
.mainsidemidjust4016b {
	font-style: normal;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: justify;
	margin-left:40px;
	margin-right:20px;
   } 

.mainsidemidjust4020b {
	font-style: normal;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: justify;
	margin-left:40px;
	margin-right:20px;
   } 
         
.mainsidecentjust20 {
	font-style: normal;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align: center;
	margin-left:20px;
	margin-right:20px;
   }

.mainsidecentjust20b {
	font-style: normal;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	margin-left:20px;
	margin-right:20px;
   }
      
.mainsidemidbiil {
	font-style: italic;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: justify;
	display: inline;
   }   
     
.mainsidemidiil {
	font-style: italic;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align: justify;
	display: inline;
   }   
	  
.mainsidemidiil15 {
	font-style: italic;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	text-align: justify;
	display: inline;
   }  
   
.mainsidemidiibl15 {
	font-style: italic;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-align: justify;
	display: inline;
   }  
   
.mainsidemidbil {
	font-style: normal;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: justify;
	display: inline;
   }  	  

.mainsidemidbil15 {
	font-style: normal;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-align: justify;
	display: inline;
   } 
	  
.mainsidecenterbiil {
	font-style: italic;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	display: inline;
   }    
   
.mainsidecenterbiil20 {
	font-style: italic;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	display: inline;
   }    

.mainsidecentbluebiil18 {
	font-style: italic;
	color: blue;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	display: inline;
   }    
      
.mainsidecenterbil205 {
	font-style: normal;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-left:5px;
   }    
   
.mainsideleftbil205 {
	font-style: normal;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	margin-left:5px;
   }    
   
.mainsideleftbil20rd {
	font-style: normal;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	margin-left:0px;
   }    
   
.mainsideleftbil205rd {
	font-style: normal;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	margin-left:5px;
   }     